@charset "UTF-8";
/* ==========================================================================
  HERO
========================================================================== */
@media all and (min-width: 760px), print {
  .interview-hero__in {
    max-width: 1680px;
    margin: 0 auto;
    padding: 40px 40px 0 40px;
  }
  .interview-hero__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
    border-radius: 20px;
  }
  .interview-hero-caption {
    margin-top: 10px;
    padding: 0 16px;
  }
  .interview-hero-caption__in {
  }
  .interview-hero-caption__date {
    font-size: 14px;
    padding-right: 20px;
  }
  .interview-hero-caption__note {
    position: relative;
    margin-top: 2px;
    padding-left: 1em;
    font-size: 12px;
  }
  .interview-hero-caption__note::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '*';
  }
}

@media all and (min-width: 760px) and (max-width: 979px) {
  .interview-hero__in {
    padding: 20px 20px 0 20px;
  }
  .interview-hero-caption__date {
    font-size: 12px;
  }
  .interview-hero-caption__note {
    font-size: 11px;
  }
}

@media all and (max-width: 759px) {
  .interview-hero__in {
    margin: 0 auto;
  }
  .interview-hero__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .interview-hero-caption {
    margin-top: 10px;
    padding: 0 15px 0 20px;
  }
  .interview-hero-caption__in {
  }
  .interview-hero-caption__date {
    margin-right: 2.5em;
    font-size: 11px;
  }
  .interview-hero-caption__note {
    position: relative;
    margin-top: 2px;
    padding-left: 1em;
    font-size: 11px;
    line-height: 1.5;
  }
  .interview-hero-caption__note::before {
    position: absolute;
    top: 0;
    left: 0;
    content: '*';
  }
}

/* ==========================================================================
  INDEX
========================================================================== */
@media all and (min-width: 760px), print {
  .interview-index-sec {
    border-bottom: 1px solid #d6d6d6;
  }
  .interview-index-sec__in {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 40px;
  }
  .interview-index-sec__body {
    padding-top: 70px;
    padding-bottom: 69px;
  }
  .interview-index {
    display: flex;
    justify-content: space-between;
  }
  .interview-index-title {
    width: calc(160 / 1200 * 100%);
    padding-top: 15px;
  }
  .interview-index-title span {
    display: block;
    width: calc(68 / 160 * 100%);
    margin: 0 auto;
  }
  .interview-index-list {
    width: calc(896 / 1200 * 100%);
  }
  .interview-index-list__item {
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: 4px 1px;
  }
  .interview-index-btn {
    display: block;
    padding: 10px 0;
  }
  .interview-index-btn__body {
    display: flex;
    align-items: center;
  }
  .interview-index-btn__en {
    width: calc(96 / 896 * 100%);
  }
  .interview-index-btn__en-label::before {
    padding-top: calc((102 / 580) * 100%);
  }
  .interview-index-btn__en-label svg {
    fill: #999999;
  }
  .interview-index-btn--current .interview-index-btn__en-label svg {
    fill: #e60012;
  }
  .interview-index-btn__label {
    margin-left: calc(24 / 896 * 100%);
    font-weight: 700;
    font-size: 20px;
  }
  .interview-index-btn--current .interview-index-btn__label {
    color: #e60012;
  }
  .interview-index-btn__ico {
    width: 12px;
    margin-right: 18px;
    margin-left: auto;
  }
  .interview-index-btn__ico svg {
    fill: #e60012;
  }
  .no-touchevents .interview-index-btn {
    transition: color 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-index-btn svg {
    transition: fill 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-index-btn:hover {
    color: #e60012;
  }
  .no-touchevents .interview-index-btn:hover svg {
    fill: #e60012;
  }
}

@media all and (min-width: 760px) and (max-width: 979px) {
  .interview-index-btn__label {
    font-size: 18px;
  }
}

@media all and (max-width: 759px) {
  .interview-index-sec {
    margin-top: 40px;
    border-top: 2px solid #d6d6d6;
    border-bottom: 2px solid #d6d6d6;
  }
  .interview-index-sec__in {
    margin: 0 auto;
    padding: 0 20px;
  }
  .interview-index-sec__body {
    padding-top: 27px;
    padding-bottom: 30px;
  }
  .interview-index-title {
    padding-bottom: 15px;
    border-bottom: 1px solid #d6d6d6;
  }
  .interview-index-title span {
    display: block;
    width: calc(160 / 670 * 100%);
  }
  .interview-index-title img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .interview-index-list__item {
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-x;
    background-position: left bottom;
    background-size: 4px 1px;
  }
  .interview-index-btn {
    display: block;
    padding: 15px 0 10px 0;
  }
  .interview-index-btn__body {
    position: relative;
  }
  .interview-index-btn__en {
    width: calc(118 / 670 * 100%);
  }
  .interview-index-btn__en-label::before {
    padding-top: calc((102 / 580) * 100%);
  }
  .interview-index-btn__en-label svg {
    fill: #999999;
  }
  .interview-index-btn--current .interview-index-btn__en-label svg {
    fill: #e60012;
  }
  .interview-index-btn__label {
    margin-top: 3px;
    font-weight: 700;
    font-size: 13px;
    padding-right: 15px;
  }
  .interview-index-btn--current .interview-index-btn__label {
    color: #e60012;
  }
  .interview-index-btn__ico {
    position: absolute;
    top: 50%;
    right: 0;
    width: 12px;
    transform: translateY(-50%);
  }
  .interview-index-btn__ico svg {
    fill: #e60012;
  }
  .interview-bottom-index-sec {
    margin-bottom: 35px;
    padding: 0;
    border: #d6d6d6 2px solid;
    border-top: none;
  }
  .interview-bottom-index-sec .interview-index-list__item:last-child {
    background-image: none;
  }
}

/* ==========================================================================
  CHAPTER
========================================================================== */
@media all and (min-width: 760px), print {
  .interview-chapter-header-sec__in {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 40px;
  }
  .interview-chapter-header-sec__body {
    padding-top: 80px;
    padding-bottom: 60px;
  }
  .interview-chapter-header__en {
    display: block;
    width: 120px;
    margin: 0 auto;
  }
  .interview-chapter-header__en-label::before {
    padding-top: calc((102 / 580) * 100%);
  }
  .interview-chapter-header__en-label svg {
    fill: #e60012;
  }
  .interview-chapter-header__title {
    display: block;
    font-weight: 700;
    font-size: 32px;
    text-align: center;
  }
}

@media all and (min-width: 760px) and (max-width: 979px) {
  .interview-chapter-header__en {
    width: 100px;
  }
  .interview-chapter-header__title {
    font-size: 24px;
  }
}

@media all and (max-width: 759px) {
  .interview-chapter-header-sec__in {
    margin: 0 auto;
    padding: 0 20px;
  }
  .interview-chapter-header-sec__body {
    padding: 40px 0 30px 0;
  }
  .interview-chapter-header__en {
    display: block;
    width: 75px;
    margin: 0 auto;
  }
  .interview-chapter-header__en-label::before {
    padding-top: calc((102 / 580) * 100%);
  }
  .interview-chapter-header__en-label svg {
    fill: #e60012;
  }
  .interview-chapter-header__title {
    display: block;
    font-weight: 700;
    font-size: 20px;
    text-align: center;
  }
}

/* ==========================================================================
  INTERVIEW MAIN
========================================================================== */
@media all and (min-width: 760px), print {
  .interview-main-sec__in {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 40px;
  }
}

@media all and (min-width: 760px) and (max-width: 979px) {
  .interview-main-sec__in {
    padding: 0 20px;
  }
}

@media all and (max-width: 759px) {
  .interview-main-sec__in {
    margin: 0 auto;
    padding: 0 14px;
  }
}

/* ==========================================================================
  INTERVIEW BALLOON LEFT
========================================================================== */
@media all and (min-width: 760px), print {
  .interview-block-left {
    max-width: 894px;
    margin: 0 auto;
  }
  .interview-block-right + .interview-block-left,
  .interview-note + .interview-block-left,
  .interview-block-fig + .interview-block-left {
    margin-top: 80px;
  }
  .interview-block-left + .interview-block-left {
    margin-top: 40px;
  }
  .interview-block-left__in {
    padding: 0 17px;
  }
  .interview-balloon-left__text {
    position: relative;
    padding-left: 111px;
    font-weight: 700;
    font-size: 20px;
    font-style: bold;
    line-height: 1.8;
  }
  .interview-balloon-left__text::before {
    position: absolute;
    top: 18px;
    left: 20px;
    width: 70px;
    height: 1px;
    background-color: #999999;
    content: '';
  }
  .interview-balloon-left__text a {
    color: #e60012;
  }
  .interview-balloon-left__text a:active {
    text-decoration: none;
    color: #e60012;
  }
  .interview-balloon-left__text a:visited {
    text-decoration: none;
    color: #e60012;
  }
  .interview-balloon-left__text a:hover {
    text-decoration: underline;
    color: #e60012;
  }
  .col-xs-12 {
    padding-left: 91px;
    margin-top: 30px;
    font-size: 20px;
    line-height: 1.8;
    max-width: 700px;
  }
  .col-xs-12 a {
    color: #e60012;
  }
  .col-xs-12 a:hover {
    text-decoration: underline;
  }
  .col-xs-12 a:visited {
    text-decoration: none;
    color: #e60012;
  }
  .col-xs-12 a:active {
    text-decoration: none;
    color: #e60012;
  }
}

@media all and (min-width: 760px) and (max-width: 979px) {
  .interview-block-left__in {
    padding: 0 10px;
  }
  .interview-balloon-left__text {
    font-size: 17px;
  }
}

@media all and (max-width: 759px) {
  .col-xs-12 {
    font-size: 14px;
  }
  .interview-balloon-left__text a {
    color: #e60012;
  }
  .col-xs-12 a {
    color: #e60012;
  }
  .interview-block-left {
    max-width: 894px;
    margin: 0 auto;
  }
  .interview-block-right + .interview-block-left,
  .interview-note + .interview-block-left,
  .interview-block-fig + .interview-block-left {
    margin-top: 40px;
  }
  .interview-block-left + .interview-block-left {
    margin-top: 20px;
  }
  .interview-block-left__in {
    padding: 0 14px;
  }
  .interview-balloon-left__text {
    position: relative;
    font-weight: 700;
    font-size: 14px;
    font-style: bold;
    line-height: 1.8;
  }
  .interview-balloon-left__text::before {
    display: block;
    width: 30px;
    height: 2px;
    margin-bottom: 20px;
    background-color: #999999;
    content: '';
  }
}

/* ==========================================================================
  INDEX
========================================================================== */
@media all and (min-width: 760px), print {
  .interview-block-right {
    max-width: 894px;
    margin: 0 auto;
  }
  .interview-block-left + .interview-block-right,
  .interview-block-right + .interview-block-right,
  .interview-note + .interview-block-right {
    margin-top: 40px;
  }
  .interview-block-right__in {
    padding: 0 17px;
  }
  .interview-balloon-right {
    display: flex;
  }
  .interview-balloon-right__header {
    flex-grow: 0;
    flex-shrink: 1;
    width: 111px;
  }
  .interview-balloon-right__header-img {
    display: none;
  }
  .interview-balloon-right__header-name {
    flex-grow: 0;
    flex-shrink: 1;
    width: 90px;
    padding-top: 0;
    color: #999999;
    font-weight: 700;
    font-size: 18px;
    line-height: 1.8;
    text-align: right;
  }
  #full-name {
    width: 160px;
    margin-left: -75px;
    text-align: right;
  }
  .interview-balloon-right__header-name__text {
    display: block;
    font-size: 12px;
    line-height: 1.5;
    color: #999999;
    font-weight: 700;
    padding-top: 5px;
  }
  .interview-balloon-right__text {
    font-size: 20px;
    line-height: 1.8;
    max-width: 700px;
  }
  .interview-text-modal-btn__text {
    color: #e60012;
    text-decoration: underline;
  }
  .interview-text-modal-ico {
    display: inline-flex;
    align-items: center;
    height: 24px;
    margin-right: 8px;
    padding: 0 6px 0 5px;
    font-weight: normal;
    font-size: 12px;
    line-height: 1;
    background: #f2f2f2;
    border: #e5e5e5 1px solid;
    border-radius: 4px;
    transform: translateY(-2px);
  }
  .interview-text-modal-ico svg {
    fill: #e60012;
  }
  .interview-text-modal-ico i {
    width: 12px;
    margin-right: 4px;
  }
  .interview-text-modal-ico svg {
    fill: #e60012;
  }
  .interview-text-modal-ico span {
    display: inline-block;
  }
  .interview-text-link {
    color: #e60012;
    text-decoration: underline;
  }
  .interview-text-link__ico {
    display: inline-block;
    width: 16px;
    margin-right: 5px;
  }
  .interview-text-link__ico svg {
    fill: #e60012;
  }
  .interview-text-link__ico-s {
    display: inline-block;
    width: 12px;
    margin-right: 5px;
  }
  .interview-text-link__ico-s svg {
    fill: #e60012;
  }
  .no-touchevents .interview-text-modal-btn {
    transition: opacity 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-text-modal-btn:hover {
    opacity: 0.7;
  }
  .no-touchevents .interview-text-link {
    transition: opacity 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-text-link:hover {
    opacity: 0.7;
  }
  .no-touchevents .interview-img-modal-btn {
    transition: opacity 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-img-modal-btn:hover {
    opacity: 0.7;
  }
  .interview-img-modal-btn .interview-block-fig__img {
    position: relative;
  }
  .interview-img-modal-btn .interview-block-fig__img::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../img/ico_modal2.svg) rgba(0,0,0,.8);
    width: 40px;
    height: 40px;
    background-repeat: no-repeat;
    background-position: center;
  }
  .interview-block-fig__img--line {
    border: 1px solid #d6d6d6;
  }
  .interview-block-fig__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .interview-block-fig__caption {
    font-size: 13px;
    line-height: 1.615384615;
  }
}

@media all and (min-width: 760px) and (max-width: 979px) {
  .interview-balloon-right__header-name {
    font-size: 16px;
  }
  .interview-block-right__in {
    padding: 0 10px;
  }
  .interview-balloon-right__text {
    font-size: 17px;
  }
}

@media all and (max-width: 759px) {
  .interview-block-right {
    margin: 0 auto;
  }
  .interview-block-left + .interview-block-right,
  .interview-block-right + .interview-block-right,
  .interview-note + .interview-block-right {
    margin-top: 20px;
  }
  .interview-block-right__in {
    padding: 0 10px;
  }
  .interview-balloon-right__header {
    margin-bottom: 10px;
  }
  .interview-balloon-right__header-name {
    color: #999999;
    font-weight: 700;
    font-size: 13px;
    line-height: 1.8;
  }
  .interview-balloon-right__header-name__text {
    font-size: 10px;
    font-weight: 700;
    line-height: 1.5;
    display: block;
    color: #999999;
  }
  .interview-balloon-right__text {
    font-size: 14px;
    line-height: 1.8;
  }
  .video-thum-link {
    position: relative;
    margin: 30px auto;
  }
  .video-thum-link_btn {
    position: absolute;
    z-index: 2;
    width: 60px;
    cursor: pointer;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
  }
  .interview-text-modal-btn__text {
    color: #e60012;
    text-decoration: underline;
  }
  .interview-text-modal-ico {
    display: inline-flex;
    align-items: center;
    height: 18px;
    margin-right: 4px;
    padding: 0 6px 0 5px;
    font-weight: normal;
    font-size: 10px;
    line-height: 1;
    background: #f2f2f2;
    border: #e5e5e5 1px solid;
    border-radius: 4px;
    transform: translateY(-1px);
  }
  .interview-text-modal-ico svg {
    fill: #e60012;
  }
  .interview-text-modal-ico i {
    width: 10px;
    margin-right: 3px;
  }
  .interview-text-modal-ico svg {
    fill: #e60012;
  }
  .interview-text-modal-ico span {
    display: inline-block;
  }
  .interview-text-link {
    color: #e60012;
    text-decoration: underline;
  }
  .interview-text-link__ico {
    display: inline-block;
    width: 12px;
    margin-right: 3px;
  }
  .interview-text-link__ico svg {
    fill: #e60012;
  }
  .interview-text-link__ico-s {
    display: inline-block;
    width: 10px;
    margin-right: 2px;
  }
  .interview-text-link__ico-s svg {
    fill: #e60012;
  }
  .interview-img-modal-btn .interview-block-fig__img {
    position: relative;
    margin: 0;
  }
  .interview-img-modal-btn .interview-block-fig__img::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../img/ico_modal2.svg) rgba(0,0,0,.8);
    background-size: 10px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center;
  }
  .interview-block-fig__img--line {
    border: 1px solid #d6d6d6;
  }
  .interview-block-fig__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .interview-block-fig__caption {
  }
}

/* ==========================================================================
  INDEX
========================================================================== */
@media all and (min-width: 760px), print {
  .interview-note {
    max-width: 894px;
    margin: 0 auto;
    margin-top: 15px;
  }
  .interview-note__in {
    padding: 0 128px 0 17px;
  }
  .interview-note__body {
    margin-left: 11.71875vw;
  }
  .interview-note__item {
    position: relative;
    color: #333333;
    font-size: 13px;
    line-height: 1.615384615;
  }
  .interview-note__item + .interview-note__item {
    margin-top: 7px;
  }
  .interview-note__ico {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
  }
  .interview-note__text {
    display: block;
    padding-left: 2.25em;
  }
  .interview-note__text {
    display: block;
    padding-left: 2.25em;
  }
  .interview-note__text--info {
    padding-left: 1em;
  }
  .interview-note__text > a {
    color: #e60012;
  }
  .interview-note__text > a:hover {
    text-decoration: underline;
  }
  .video-thum-link {
    position: relative;
    max-width: 580px;
    margin: 40px auto;
    padding: 0 17px 0 18px;
    margin-bottom: 10px;
  }
  #bottoom_contents {
    margin-top: 0px;
  }
  .bottoom_contents_r {
    margin-top: 0px;
  }
}

.video-thum-link_btn {
  position: absolute;
  z-index: 2;
  width: 80px;
  cursor: pointer;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}

.interview-block-fig {
  max-width: 580px;
  margin: 50px auto;
  padding: 0 10px 0 10px;
}

.interview-block-fig--sideBySide {
  max-width: 894px;
  display: flex;
  position: relative;
}

.interview_w_img {
  margin-left: 30px;
}

#cross_four_img {
  margin-top: 0px;
}

#movie_thumb_6 img {
  padding-right: 0px;
}

.video-thum-link_flex {
  display: flex;
  max-width: 980px;
  margin: 0 auto;
  justify-content: space-between;
  padding-left: 4%;
}

.video-thum-link_flex img {
  height: 226px;
}

#top {
  margin-top: 40px;
}

#bottom {
  margin-bottom: 40px;
}

.flex_video-thum-link {
  display: flex;
  max-width: 980px;
  align-items: center;
  vertical-align: middle;
}

.flex_video-thum-link img {
  width: 400px;
}

#flex_video-thum-link img {
  width: 400px;
}

#flex_video-thum-link {
  margin: 0px;
  padding-right: 0px;
  padding-left: 0px;
}

#bottoom_contents_r {
  margin-bottom: 1.3vw;
}

#top_contents_r {
  margin-top: 1.3vw;
}

.interview-block-fig--sideBySide + .interview-block-fig--sideBySide {
  margin-top: -50px;
}

.interview-block-fig__img img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

#_thumb {
  padding-left: 10px;
}

.video-thum-link .interview-block-fig__img::before {
  content: "";
  width: 80px;
  height: 80px;
  background-image: url(../../../interview/common/img/video_play_button_overlay_icon_l.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
}

.img_thumb::before {
  content: "";
  width: 80px;
  height: 80px;
  background-image: url(../../../interview/common/img/video_play_button_overlay_icon_l.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 74.5%;
  transform: translateY(-50%) translateX(-50%);
}

.img_thumb_0::before {
  content: "";
  width: 80px;
  height: 80px;
  background-image: url(../../../interview/common/img/video_play_button_overlay_icon_l.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 25%;
  transform: translateY(-50%) translateX(-50%);
}

.interview-block-fig--sideBySide .interview-block-fig__img_img:first-child {
  padding-right: 10px;
}

.interview-block-fig__img_img img {
  width: 100%;
}

@media all and (min-width: 760px) and (max-width: 979px) {
  .interview-block-fig {
    max-width: 500px;
    margin: 60px auto;
  }
}

@media all and (max-width: 759px) {
  .interview-note {
    margin-top: 10px;
  }
  .interview-block-fig__caption {
    font-size: 10px;
  }
  .interview-note__in {
    padding: 0 10px;
  }
  .interview-note__item {
    position: relative;
    color: #333333;
    color: #757575;
    font-size: 10px;
    line-height: 1.615384615;
  }
  .interview-note__item + .interview-note__item {
    margin-top: 7px;
  }
  .interview-note__ico {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
  }
  .interview-note__text {
    display: block;
    padding-left: 2.25em;
  }
  .interview-note__text {
    display: block;
    padding-left: 2.25em;
  }
  .interview-note__text--info {
    padding-left: 1em;
  }
  .interview-note__text > a {
    color: #e60012;
  }
  .interview-note__text > a:hover {
    text-decoration: underline;
  }
  .interview-block-fig {
    margin: 40px auto;
  }
  .interview-block-fig__img {
    margin: 0 10px;
  }
  .img_thumb::before {
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../../../interview/common/img/video_play_button_overlay_icon_l.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
    position: absolute;
    top: 47%;
    left: 73%;
    transform: translateY(-50%) translateX(-50%);
    background-size: contain;
  }
  .img_thumb_0::before {
    content: "";
    width: 40px;
    height: 40px;
    background-image: url(../../../interview/common/img/video_play_button_overlay_icon_l.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
    position: absolute;
    top: 47%;
    left: 25%;
    transform: translateY(-50%) translateX(-50%);
    background-size: contain;
  }
  .interview-block-fig--sideBySide {
    display: flex;
  }
  .video-thum-link_flex {
    display: flex;
    width: 80%;
  }
  .video-thum-link_flex img {
    height: 100px;
  }
  .interview-block-fig--sideBySide + .interview-block-fig--sideBySide {
    margin-top: -25px;
  }
  .interview-block-fig--sideBySide .interview-block-fig__img {
    margin: 0 0px;
  }
  #thumb_11 {
    width: 96%;
  }
  .interview-block-fig__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .interview-block-fig__mov::before {
    content: "";
    width: 80px;
    height: 80px;
    background-image: url(../../../interview/common/img/video_play_button_overlay_icon_l.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    cursor: pointer;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
  }
}

/* ==========================================================================
  INDEX
========================================================================== */
@media all and (min-width: 760px), print {
  .interview-bottom-pager {
    margin-top: 80px;
    margin-bottom: 69px;
  }
  .interview-bottom-pager__body--flex {
    position: relative;
    display: flex;
    border: #d6d6d6 2px solid;
  }
  .interview-bottom-pager__body--flex::before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    width: 2px;
    margin: 0 auto;
    background-color: #d6d6d6;
    content: '';
  }
  .interview-pager-btn {
    position: relative;
    display: block;
    margin: auto;
    padding: 50px 38px 50px 38px;
    border: #d6d6d6 2px solid;
  }
  #bottom_pager_03 {
    padding: 52px 38px 52px 38px;
  }
  #bottom-pager_02 {
    padding: 32px 38px 32px 38px;
  }
  .interview-bottom-pager__body--flex .interview-pager-btn {
    width: 50%;
    border: none;
  }
  .interview-bottom-pager__body--flex .interview-pager-btn {
    padding-right: 38px;
    padding-left: 38px;
  }
  .interview-bottom-pager__body--flex .interview-pager-btn--prev {
    padding-right: 38px;
    padding-left: 38px;
  }
  .interview-pager-btn__body {
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .interview-bottom-pager__body--flex .interview-pager-btn__body {
    justify-content: center;
  }
  .interview-pager-btn--prev .interview-pager-btn__body {
    padding-left: 60px;
  }
  .interview-bottom-pager__body--flex .interview-pager-btn--prev .interview-pager-btn__body {
    justify-content: flex-start;
  }
  .interview-pager-btn__en {
    width: 94px;
    margin-right: calc(180 / 1116 * 100%);
  }
  .interview-bottom-pager__body--flex .interview-pager-btn__en {
    margin-right: 30px;
  }
  .index2-chapter {
    padding-top: 20px;
  }
  .interview-pager-btn__en::before {
    padding-top: calc((102 / 580) * 100%);
  }
  .interview-pager-btn__en svg {
    fill: #999999;
  }
  .interview-pager-btn__label {
    font-weight: 700;
    font-size: 20px;
    width: 55%;
  }
  .interview-pager-btn__ico {
    position: absolute;
    top: 50%;
    right: 30px;
    width: 20px;
    transform: translateY(-50%);
  }
  .interview-pager-btn--prev .interview-pager-btn__ico {
    right: auto;
    left: 30px;
  }
  .interview-pager-btn__ico svg {
    fill: #e60012;
  }
  .no-touchevents .interview-pager-btn {
    transition: all 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-pager-btn:hover {
    color: #e60012;
    background-color: #fff;
  }
  .no-touchevents .interview-pager-btn svg {
    transition: all 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-pager-btn:hover svg {
    fill: #e60012;
  }
  .interview-bottom-index-sec {
    display: none;
  }
}

@media all and (min-width: 980px) and (max-width: 1180px) {
  .interview-pager-btn__body {
    display: block;
  }
  .interview-pager-btn__label {
    font-size: 17px;
  }
}

@media all and (min-width: 760px) and (max-width: 979px) {
  .interview-pager-btn {
    padding: 35px 19px 35px 19px;
  }
  .interview-bottom-pager__body--flex .interview-pager-btn {
    padding-right: 19px;
    padding-left: 19px;
  }
  .interview-bottom-pager__body--flex .interview-pager-btn--prev {
    padding-right: 19px;
    padding-left: 19px;
  }
  .interview-pager-btn__body {
    display: block;
  }
  .interview-pager-btn__label {
    font-size: 16px;
  }
}

@media all and (max-width: 759px) {
  .interview-bottom-pager {
    margin-top: 40px;
  }
  #bottom_paper {
    margin-top: -30px;
    margin-bottom: 30px;
  }
  .interview-pager-btn {
    position: relative;
    display: block;
    padding: 20px;
    border: #d6d6d6 2px solid;
  }
  .interview-pager-btn--prev {
    display: none;
  }
  .interview-pager-btn__en {
    width: calc(120 / 670 * 100%);
  }
  .interview-pager-btn__en::before {
    padding-top: calc((102 / 580) * 100%);
  }
  .interview-pager-btn__en svg {
    fill: #999999;
  }
  .interview-pager-btn__label {
    font-weight: 700;
    font-size: 13px;
    padding-right: 15px;
  }
  .interview-pager-btn__ico {
    position: absolute;
    top: 50%;
    right: 19px;
    width: 12px;
    transform: translateY(-50%);
  }
  .interview-pager-btn__ico svg {
    fill: #e60012;
  }
  #bottom_index {
    margin-top: 35px;
  }
  .interview-index-sec {
    margin-top: 40px;
    border-top: 2px solid #d6d6d6;
    border-bottom: 2px solid #d6d6d6;
  }
  .interview-index-sec__in {
    margin: 0 auto;
    padding: 0 20px;
  }
  .interview-index-sec__body {
    padding-top: 27px;
    padding-bottom: 30px;
  }
  .interview-bottom-index-title {
    padding: 0 20px;
  }
  .interview-bottom-index-title__hit {
    position: relative;
    display: block;
    padding-bottom: 15px;
  }
  .interview-bottom-index-title img {
    width: 100%;
    width: calc(160 / 670 * 100%);
    height: auto;
    vertical-align: bottom;
  }
  .interview-bottom-index-list {
    display: none;
  }
  .interview-bottom-index-list__item {
    padding: 0 20px;
    background-image: linear-gradient(to right, #b4b4b4, #b4b4b4 1px, transparent 1px, transparent 3px);
    background-repeat: repeat-x;
    background-position: left top;
    background-size: 4px 1px;
  }
  .interview-bottom-index-btn {
    display: block;
    padding: 15px 0 10px 0;
  }
  .interview-bottom-index-btn__body {
    position: relative;
  }
  .interview-bottom-index-btn__en {
    width: calc(118 / 670 * 100%);
  }
  .interview-bottom-index-btn__en-label::before {
    padding-top: calc((102 / 580) * 100%);
  }
  .interview-bottom-index-btn__en-label svg {
    fill: #999999;
  }
  .interview-bottom-index-btn--current .interview-bottom-index-btn__en-label svg {
    fill: #e60012;
  }
  .interview-bottom-index-btn__label {
    margin-top: 3px;
    font-weight: 700;
    font-size: 13px;
  }
  .interview-bottom-index-btn--current .interview-bottom-index-btn__label {
    color: #e60012;
  }
  .interview-bottom-index-title__ico {
    position: absolute;
    top: 50%;
    right: 0;
    display: block;
    width: 12px;
    margin-top: -6px;
    transition: all 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .is-accordion-active .interview-bottom-index-title__ico {
    transform: scale(1, -1);
  }
  .interview-bottom-index-title__ico svg {
    fill: #e60012;
  }
  .interview-bottom-index-sec {
    margin-bottom: 35px;
    padding: 0;
    background-color: #f4f4f4;
    border: #d6d6d6 2px solid;
    border-top: none;
  }
  .interview-bottom-index-sec--last {
    border: #d6d6d6 2px solid;
  }
}

/* ==========================================================================
  INDEX
========================================================================== */
@media all and (min-width: 760px), print {
  .interview-footer-sec {
    border-top: 1px solid #d6d6d6;
  }
  .interview-footer-sec--last {
    margin-top: 80px;
  }
  .interview-footer-sec__in {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 40px;
  }
  .interview-footer-sec__body {
    padding: 40px 0;
  }
  .interview-footer-banner {
    display: block;
  }
  .interview-footer-banner__body {
    display: flex;
    align-items: center;
  }
  .interview-footer-banner__img {
    width: 297px;
    margin-right: 30px;
  }
  .interview-footer-banner__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .interview-footer-banner__info {
    display: flex;
    align-items: center;
    width: calc(100% - (297px - 30px));
  }
  .interview-footer-banner__title {
    font-weight: 700;
    font-size: 28px;
    line-height: 1.5;
  }
  .interview-footer-banner__date {
    margin-top: 10px;
    font-size: 16px;
    line-height: 1;
  }
  .interview-footer-banner__btn {
    margin-left: auto;
  }
  .interview-footer-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 215px;
    height: 48px;
    color: #fff;
    background-color: #e60012;
    border: 2px solid #e60012;
    border-radius: 2px;
  }
  .interview-footer-btn__ico {
    width: 15px;
    margin-right: 8px;
  }
  .interview-footer-btn__ico svg {
    fill: #fff;
  }
  .interview-footer-btn__label {
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
  }
  .no-touchevents .interview-footer-banner {
    transition: opacity 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-footer-banner:hover {
    opacity: 0.85;
  }
  .no-touchevents .interview-footer-banner .interview-footer-btn {
    transition: all 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-footer-banner:hover .interview-footer-btn {
    color: #e60012;
    background-color: #fff;
  }
  .no-touchevents .interview-footer-banner .interview-footer-btn svg {
    transition: fill 0.15s cubic-bezier(0.165, 0.84, 0.44, 1);
  }
  .no-touchevents .interview-footer-banner:hover .interview-footer-btn svg {
    fill: #e60012;
  }
}

@media all and (min-width: 980px) and (max-width: 1180px) {
  .interview-footer-banner__title {
    font-size: 22px;
  }
  .interview-footer-btn__label {
    font-size: 16px;
  }
}

@media all and (min-width: 760px) and (max-width: 979px) {
  .interview-footer-sec__in {
    padding: 0 20px;
  }
  .interview-footer-banner__info {
    display: block;
  }
  .interview-footer-banner__title {
    font-size: 22px;
  }
  .interview-footer-btn__label {
    font-size: 14px;
  }
  .interview-footer-banner__btn {
    margin-top: 20px;
  }
  .interview-footer-btn {
    height: 40px;
  }
}

@media all and (max-width: 759px) {
  .interview-footer-sec {
    border-top: 1px solid #d6d6d6;
  }
  .interview-footer-sec--last {
    margin-top: 40px;
  }
  .interview-footer-sec__in {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .interview-footer-banner {
    display: block;
    margin: 25px 0;
  }
  .interview-footer-banner__body {
    display: flex;
    justify-content: space-between;
  }
  .interview-footer-banner__img {
    width: calc(230 / 670 * 100%);
  }
  .interview-footer-banner__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .interview-footer-banner__info {
    width: calc(100% - (230 / 670 * 100%));
  }
  .interview-footer-banner__desc {
    margin-left: 20px;
  }
  .interview-footer-banner__title {
    font-weight: 700;
    font-size: 14px;
    line-height: 1.5;
  }
  .interview-footer-banner__date {
    margin-top: 10px;
    font-size: 12px;
    line-height: 1;
  }
  .interview-footer-banner__btn {
    width: 145px;
    margin-top: 20px;
    margin-left: 20px;
  }
  .interview-footer-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 145px;
    height: 34px;
    color: #fff;
    background-color: #e60012;
    border: 2px solid #e60012;
    border-radius: 2px;
  }
  .interview-footer-btn__ico {
    width: 12px;
    margin-right: 8px;
  }
  .interview-footer-btn__ico svg {
    fill: #fff;
  }
  .interview-footer-btn__label {
    font-weight: 700;
    font-size: 13px;
    line-height: 1;
  }
}

@media (min-width: 760px) and (max-width: 1180px) {
  .index2-chapter {
    padding-top: 0px;
  }
  #bottom-pager_02 {
    padding: 52px 38px 52px 38px;
  }
  .interview-pager-btn__label {
    width: 100%;
  }
}

@media (min-width: 760px) and (max-width: 813px) {
  #bottom-pager_02 {
    padding: 52px 38px 52px 20px;
  }
}

@media screen and (min-width: 750px) {
  .brMid {
    display: none;
  }
}

@media (min-width: 750px) and (max-width: 979px) {
  .brMid_tab {
    display: none;
  }
}

.interview-lead-sec {
  padding-top: 70px;
}

@media (max-width: 759px) {
  .interview-lead-sec {
    padding-top: 40px;
  }
}

.interview-lead-sec a {
  color: #e60012;
}

.interview-lead-sec a:hover {
  text-decoration: underline;
}

.interview-balloon-right__body a {
  color: #e60012;
}

.interview-balloon-right__body a:hover {
  text-decoration: underline;
}

@media (min-width: 980px) {
  .interview-note__body {
    margin-left: 111px;
  }
}

/* 220928　インライン画像モーダル表示 */

.interview-img-modal-btn .interview-block-fig__img_img {
  position: relative;
}
.interview-img-modal-btn .interview-block-fig__img_img::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(../img/ico_modal.svg) rgba(0,0,0,0.8);
  background-size: 22px;
  width: 40px;
  height: 40px;
  background-repeat: no-repeat;
  background-position: center;
}

.sp-only {
  display: none;
}

@media all and (max-width: 759px) {
  .sp-only {
    display: inline;
  }
}

